"""empty message

Revision ID: 2487b06bf743
Revises: df79fec6cda1
Create Date: 2020-09-07 15:51:22.776322

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '2487b06bf743'
down_revision = 'df79fec6cda1'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_index(op.f('ix_healthcheck_element'), 'healthcheck', ['element'], unique=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_index(op.f('ix_healthcheck_element'), table_name='healthcheck')
    # ### end Alembic commands ###
